<%- include('../components/header') -%>
<form action="/dashboard" method="POST" autocomplete="off" enctype="multipart/form-data">
    <input type="text" placeholder="Title" name="title" value="Some new Building">
    <input type="text" placeholder="Price" name="price" value="234">
    <input type="text" placeholder="Sq.Ft" name="sqFt" value="333">
    <input type="text" placeholder="Building Type" name="buildingType" value="Residential Apartment">
    <input type="text" placeholder="House Configuration" name="houseConfiguration" value="3 bhk">
    <input type="text" placeholder="Phone" name="phone" value="4344343">
    <input type="text" placeholder="Email" name="email" value="fdf@fsf.c">
    <input type="text" placeholder="Area" name="area" value="e-city....">
    <input type="text" placeholder="Pincode" name="pincode" value="67756">
    <input type="file" placeholder="Thumbnail" name="thumbnail">
    <button type="submit">Submit</button>
</form>
<%- include('../components/footer') -%>